mixin popup
    .popup
        .popup__overlay
        .popup__scroll(tabindex="0")
            .popup__area(onclick="return popupClose();")
            .popup__content
        .popup__close(onclick="return popupClose();")
            .btn.btn_m.btn_circle.btn_grey
                .icon.icon_m
                    svg
                        use(xlink:href="#icon_close_24")
